body{overflow-x: hidden;}
*{margin: 0;padding: 0;}
ul,ol,li{list-style: none;}
a{text-decoration: none;}
*{font-weight: normal;}
b,strong{font-weight: bold;}
figure{
	width: 100%;
}
figure img{
	width: 100%;
}
.ban{ 
	width: 100%;
	margin: 0px auto; 
	height: 550px;
	background: url(/newcpzt/images/imageszt1681/ban.jpg) no-repeat center center;
}
.ban1{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	position: relative;
}
.ban_l{
	width: 46%;
	padding: 3% 3%;
	float: left;
	margin-top: 9%;
	background: rgba(255,255,255,0.5);
}
.ban_r{
	width: 60%;
    position: absolute;
    right: -100px;
    top: 4%;
    z-index: 99;
}
.ban_l h1{
	display: block;
	font-size: 100px;
	line-height: 130px;
	font-weight: bold;
	-webkit-text-stroke: 0.2px #fff;
	letter-spacing: 2px;
	background: linear-gradient(to bottom, #dc6210, #dc1717);
    color: transparent;
    -webkit-background-clip: text;
    text-align: center;
}
.ban_l b{
	display: block;
	font-size: 56px;
	line-height: 60px;
	font-weight: bold;
	color: #000;
}
.ban_l span{
	display: block;
	width: 94%;
	margin: 0 auto;
	background: #0a7dcd;
	border-radius: 29px;
	font-size: 28px;
	line-height: 56px;
	color: #ffffff;
	text-align: center;
	margin-top: 8px;
}
.ban_l ul{
	width: 98%;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 15px;
}
.ban_l ul li{
	width: 32%;
	float: left;
	font-size: 28px;
	line-height: 54px;
	color: #000000;
}
.ban_l ul li:nth-of-type(2){
	margin-left: 2%;
	margin-right: 2%;
}
.ban_l ul li i{
	width: 38px;
	height: 32px;
	background: url(/newcpzt/images/imageszt1681/6.png) no-repeat;
	background-size: 100%;
	float: left;
	margin-top: 7px;
	margin-right: 5px;
}
.tp0{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 40px;
}
.tp0 strong{
	display: block;
	font-size: 60px;
	font-weight: bold;
	line-height: 80px;
	color: #282828;
	text-align: center;
}
.tp0 hr{
	width: 50px;
	height: 6px;
	margin: 0 auto;
	background: #0b71c6;
	border-radius: 3px;
	border: none;
	margin-top: 8px;
}
.tp0 p{
	font-size: 28px;
	line-height:56px;
	color: #282828;
	text-align: center;
	margin-top: 5px;
}
.tp1{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 40px;
}
.tp1 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.tp1 ul li{
	width: 19%;
	float: left;
	margin-left: 1.25%;
}
.tp1 ul li:nth-of-type(1){
	margin-left: 0px;
}
.tp1 ul li figure{
	display: block;
	width: 70%;
	margin: 0 auto;
}
.tp1 ul li b{
	display: block;
	font-size: 26px;
	font-weight: bold;
	line-height: 50px;
	color: #333333;
	text-align: center;
}
.tp1 ul li p{
	font-size: 14px;
	line-height: 28px;
	color: #8f8f8f;
	text-align: center;
}
._top{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 40px;
}
._top h2{
	display: block;
	font-size: 60px;
	line-height: 90px;
	color: #000;
	text-align: center;
	font-weight: bold;
}
._top span{
	display: block;
	width: 46%;
	margin: 0 auto;
	background: #fe5501;
	font-size: 30px;
	line-height: 58px;
	text-align: center;
	color: #fff;
	border-radius: 30px;
	margin-top: 10px;
}
._top figure{
	margin-top: 20px;
}
.cs{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 40px;
}
.cs table{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
	border-left: 5px solid #fff;
	border-top: 5px solid #fff;
}
.cs table tr td{
	font-size: 22px;
	line-height: 48px;
	color: #000;
	padding-left: 20px;
	border-right: 5px solid #fff;
	border-bottom: 5px solid #fff;
}
.cs table tr:nth-of-type(1) td{
	background: #0b71c6 !important;
	color: #fff;
}
.cs table tr:nth-of-type(odd) td{
	background: #ededed;
}
.cs p{
	font-size: 24px;
	line-height: 42px;
	color: #0b71c6;
	text-align: center;
	margin-top: 20px;
}
.tp2{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 30px;
}
.tp2 p{
	width: 80%;
	margin: 0 auto;
	font-size: 26px;
	line-height: 52px;
	text-align: center;
	color: #000000;
}
.tp3{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 30px;
	padding-bottom: 90px;
}
.tp3 ul{
	width: 100%;
	height: auto;
	display: table;
	margin: 0 auto;
	position: relative;
}
.tp3 ul li:nth-of-type(1){
	width: 50%;
	float: left;
}
.tp3 ul li:nth-of-type(2){
	width: 55%;
	position: absolute;
	top: 0px;
	right: -80px;
}
.tp3 ul li h2{
	display: block;
	font-size: 30px;
	font-weight: bold;
	line-height: 56px;
	color: #000000;
	padding-top: 50px;
}
.tp3 ul li b{
	display: inline;
	font-size: 30px;
	font-weight: bold;
	line-height: 56px;
	color: #0b71c6;
}
.tp3 ul li p{
	font-size: 26px;
	line-height: 52px;
	color: #000000;
	margin-top: 40px;
}
.tp3 ul li span{
	width: 28%;
	float: left;
	line-height: 48px;
	background: #0b71c6;
	border-radius: 24px;
	font-size: 26px;
	color: #fff;
	text-align: center;
	margin-top: 40px;
}
.tp3 ul li span:nth-of-type(2){
	margin-left: 2%;
	margin-right: 2%;
}
.tp4{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 30px;
}
.tp4 ul{
	width: 100%;
	height: auto;
	display: table;
	margin: 0 auto;
}
.tp4 ul li{
	width: 32%;
	float: left;
}
.tp4 ul li:nth-of-type(2){
	margin-left: 2%;
	margin-right: 2%;
}
.tp5{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 30px;
}
.tp5 ul{
	width: 100%;
	height: auto;
	display: table;
	margin: 0 auto;
}
.tp5 ul li{
	width: 24%;
	float: left;
	margin-left: 1.33%;
	position: relative;
}
.tp5 ul li:nth-of-type(1){
	margin-left: 0px;
}
.tp5 ul li figcaption{
	position: absolute;
	left: 0;
	bottom: 3px;
	width: 100%;
	background: rgba(11,113,198,0.67);
	font-size: 26px;
	line-height: 60px;
	color: #ffffff;;
	text-align: center;
}
.tp6{
	width: 1200px;
	margin: 0 auto;
	height: 455px;
	background: url(/newcpzt/images/imageszt1681/tp_50.jpg) no-repeat;
	margin-top: 40px;
}
.tp6 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.tp6 ul li:nth-of-type(1){
	width: 52%;
	float: left;
	margin-left: 1%;
    margin-top: 15px;
}
.tp6 ul li:nth-of-type(2){
	width: 34%;
	float: left;
	margin-left: 5%;
}
.tp6 ul li font{
	display: block;
	font-size: 14px;
	line-height: 22px;
	color: #b3b3b3;
	margin-top: 10%;
}
.tp6 ul li strong{
	display: block;
	font-size: 50px;
	font-weight: bold;
	line-height: 70px;
	color: #0b71c6;
}
.tp6 ul li hr{
	width: 63px;
	height: 2px;
	background: #0b71c6;
	border: none;
	margin-top: 10px;
}
.tp6 ul li span{
	display: block;
	font-size: 24px;
	line-height: 42px;
	color: #4c4c4c;
	margin-top: 20px;
}
.tp6 ul li p{
	font-size: 12px;
	line-height: 20px;
	color: #9a9a9a;
	margin-top: 20px;
}
.tp7{
	width: 1200px;
	margin: 0 auto;
	height: 455px;
	background: url(/newcpzt/images/imageszt1681/tp_52.jpg) no-repeat;
	margin-top: 40px;
}
.tp7 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.tp7 ul li:nth-of-type(2){
	width: 52%;
	float: right;
	margin-right: 1%;
    margin-top: 15px;
}
.tp7 ul li:nth-of-type(1){
	width: 34%;
	float: left;
	margin-left: 7%;
}
.tp7 ul li font{
	display: block;
	font-size: 14px;
	line-height: 22px;
	color: #b3b3b3;
	margin-top: 10%;
}
.tp7 ul li strong{
	display: block;
	font-size: 50px;
	font-weight: bold;
	line-height: 70px;
	color: #0b71c6;
}
.tp7 ul li hr{
	width: 63px;
	height: 2px;
	background: #0b71c6;
	border: none;
	margin-top: 10px;
}
.tp7 ul li span{
	display: block;
	font-size: 24px;
	line-height: 42px;
	color: #4c4c4c;
	margin-top: 20px;
}
.tp7 ul li p{
	font-size: 12px;
	line-height: 20px;
	color: #9a9a9a;
	margin-top: 20px;
}
.tp8{ 
	width: 100%;
	margin: 0px auto; 
	height: 550px;
	background: url(/newcpzt/images/imageszt1681/tp_55.jpg) no-repeat center center;
	margin-top: 30px;
}
.tp8 ul{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	position: relative;
}
.tp8 ul li:nth-of-type(1){
	width: 51%;
	position: absolute;
	left: 0;
	top: 6%;
}
.tp8 ul li:nth-of-type(2){
	width: 48%;
	float: right;
	padding: 20px 2%;
	background: rgba(255,255,255,0.7);
	margin-top: 3%;
}
.tp8 ul li h2{
	display: block;
	font-size: 26px;
	line-height: 52px;
	letter-spacing: 1px;
	color: #242323;
	font-weight: bold;
}
.tp8 ul li hr{
	width: 69px;
	height: 4px;
	background: #f5532d;
	border: none;
	margin-top: 10px;
}
.tp8 ul li span{
	display: block;
	font-size: 20px;
	line-height: 38px;
	color: #262525;
	margin-top: 10px;
	text-indent: 2em;
}
.tp8 ul li p{
	display: inline;
	font-size: 20px;
	line-height: 38px;
	color: #fe5501;
	font-weight: bold;
	
}
.tp9{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 30px;
}
.tp9 ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.tp9 ul li{
	width: 32%;
	float: left;
}
.tp9 ul li:nth-of-type(2){
	margin-left: 2%;
	margin-right: 2%;
}
.tp9 ul li figure{
	margin-top: 10px;
}
.tp9 ul li div{
	width: 100%;
	padding:55px 0;
	background: #0b71c6;
	margin-top: 10px;
}
.tp9 ul li div p{
	font-size: 24px;
	line-height: 50px;
	color: #fff;
	text-align: center;
}
.tp9 ul li:nth-of-type(3) div{
	padding: 62px 0;
}
.tp9 ul li div span{
	display: block;
	width: 90%;
	margin: 0 auto;
	font-size: 24px;
	line-height: 50px;
	color: #fff;
}
